## org.apache.commons.jelly.tags.core
Interface ArgTagParent

All Known Implementing Classes:
  InvokeStaticTag, InvokeTag, NewTag

    public interface ArgTagParent

Interface for classes that support `ArgTag` children.

Version:
  $Revision: 155420 $
Author:
  Rodney Waldhoff

Method Summary
`void` `addArgument(java.lang.Class type, java.lang.Object value)`

Method Detail

### addArgument

    void addArgument(java.lang.Class type,
                     java.lang.Object value)

Copyright © 2002-2005 Apache Software Foundation. All Rights Reserved.